@import "../node_modules/korus-ui/dist/styles/reset.css";
@import "../node_modules/korus-ui/dist/styles/leda.light.css";
@import "../node_modules//korus-ui/dist/styles/scrollbar.css";
@import "../node_modules/@fortawesome/fontawesome-free/scss/fontawesome.scss";
@import "../node_modules/@fortawesome/fontawesome-free/scss/solid.scss";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');

body {
    margin: 0;
    font-family: 'Roboto', sans-serif;
}
